"Actions after Start" = "Tindakan Selepas Menyambung";
"Actions before Stop" = "Tindakan Sebelum Putus";
"AirPort Networks" = "Rangkaian Wi-Fi";
"Application Name" = "Nama Aplikasi";
"Application" = "Aplikasi";
"Automatically start and stop this connection according to specific locations" = "Sambung secara automatik (“HIDUP”) atau putuskan sambungan (“MATI”) apabila bertukar lokasi:";
"Automatically start connection when using these locations:" = "Sambung secara automatik (“HIDUP”) atau putuskan sambungan (“MATI”) apabila bertukar lokasi:";
"Automatically start this connection when using specific AirPort networks" = "Sambung semula sambungan ini secara automatik dalam rangkaian Wi-Fi berikut:";
"Bool" = "Bool";
"Connect Automatically" = "Sambung secara automatik";
"Connect this VPN when VPN Tracker is opened" = "Sambungkan VPN ini apabila VPN Tracker dibuka";
"DummyURL" = "URL penanda tempat";
"Execute" = "Uji sekarang";
"Filename" = "Nama fail";
"Locations" = "Lokasi";
"Network Name (SSID)" = "Nama Rangkaian (SSID)";
"Network" = "Rangkaian";
"Password" = "Kata laluan";
"Seconds" = "Saat";
"Start Actions" = "Tindakan semasa menyambung";
"Stop Actions" = "Tindakan semasa memutuskan sambungan";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Tamat masa";
"URL" = "URL";
